# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = atkmm-2.36-docs
pkgbase = atkmm-2.36
pkgver = 2.36.1-2
pkgdesc = C++ bindings for ATK (documentation)
url = https://www.gtkmm.org/
builddate = 1622139892
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 4083955
arch = arm
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-2.68-docs
